apiVersion: v1
kind: Secret
metadata:
  name: adaon-eu-tls
  namespace: istio-system
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: adaon-eu
  namespace: istio-system
spec:
  secretName: adaon-eu-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: adaon.eu
  dnsNames:
  - adaon.eu